Source: octave-queueing
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 0.5.2),
               epstool,
               fig2dev,
               graphicsmagick-imagemagick-compat,
               texlive,
               texlive-plain-generic,
               texlive-font-utils
Standards-Version: 4.6.0
Homepage: https://octave.sourceforge.io/queueing/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-queueing.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-queueing/
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-queueing
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: Queueing Networks and Markov chains analysis for Octave
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
